@frumble Was für ein Timing. Vorgestern erst versucht, einzubinden und schon wieder direkt genervt gewesen.

@72622 Die neue Version ist schon seit zwei Wochen online, es ergibt keinen Sinn, dass du die gestern noch nicht gefunden hättest.

@frumble Offensichtlich mach ich irgendwas falsch. Der Screenshot wurde eben angefertigt. TB 68.2.2. 🤷🏻‍♂️

@72622 Hä? Weil das Add-On einen Neustart verlangt vielleicht?

@frumble Kommst du wirklich nicht auf die Idee, dass es einfach nicht geht? Über deinen Link klappt es, die Datei zu laden und dann in Thunderbird zu importieren. Über Thunderbird selbst wird die von dir verlinkte Version nicht gefunden.

@72622 Dann investiere halt ein paar mehr Wörter in die Erläuterung Deines Problems, Herrgott!
Jetzt versteh ich erst, dass Dein Screenshot die Add-on-Suche zeigt. Dort steht auch noch Version 1.1 statt 2.0, keine Ahnung, was da im Prozess bei Mozilla/Thunderbird hängt.

@frumble Bin davon ausgegangen, dass du als TB-User an den verblassten Farben erkennst, dass der Screenshot aus der TB-internen Addon-Suche stammt. Denn die prüft im Gegensatz zur Suche im Browser (wie auch?) gleich die Kompatibilität.

Auch wenn über deinen Link nach "monterail" gesucht wird, werden die drei älteren Versionen angezeigt. Also liegts wohl einfach an der Suche.

Sign in to participate in the conversation
chaos.social

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!